[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
[menu_104]
70001=&Файл
40006=Сменить &пользователя
40009=Выбр&ать папку с cookie-файлами
40034=От&крыть папку с cookie-файлами в Проводнике
40030=&Установочные параметры
40021=Открыть са&йт
40028=Открыть в &Блокноте
40041=Открыт&ь в Wordpad
40062=Сохранить теку&щий выбор
40063=Загрузить выбор из фай&ла
40001=&Сохранить выбранные cookie-файлы
40070=&Экспортировать в файл Netscape/Mozilla
40003=В&ыход
70002=&Правка
40016=С&копировать выбранные cookie-файлы
40014=&Найти
40060=Выбрать по &домену или сайту
40048=Выбрать &подсвеченные элементы
40049=Сн&ять выбор с подсвеченных элементов
40010=Выбрать &все элементы
40042=&Отменить весь выбор
40011=&Удалить выбранные cookie-файлы
40051=Уни&чтожить выбранные cookie-файлы
40065=У&далить все cookie-файлы, кроме выбранных
40066=Ун&ичтожить все cookie-файлы, кроме выбранных
71001=На&стройки блокирования cookie (только для IE6)
40054=&Заблокировать выбранные cookie-файлы
40055=&Разрешить выбранные cookie-файлы
40056=&Удалить блокирование/разрешение
40057=Настройки &конфиденциальности Интернета
40053=О&бновить выбранные cookie-файлы
40037=&Редактировать содержимое cookie
70003=&Вид
40004=&Удалённые cookie-файлы
40017=&Дублирующиеся записи
40033=У&старевшие cookie-файлы
40035=Помечать из&менённые cookie
40036=Помечать з&атребованные cookie
40040=Сброси&ть все пометки
40005=О&бновить
40058=Сорт&ировать по выбранному
40031=Выбрать ко&лонки
40018=Сво&йства cookie
70004=&Настройки
40008=&Автообновление
40064=&Звук при изменении
40013=&Всегда поверх других окон
40069=Ав&тосохранение выбора
40072=&Проверка заголовка индекс-файла
70005=&Справка
40019=&Справка
40007=&О программе
40015=&Посетить сайт NirSoft
[menu_123]
70001=Popup1
40001=&Сохранить выбранные cookie-файлы
40016=С&копировать выбранные cookie-файлы
40021=Открыть са&йт
40011=&Удалить выбранные cookie-файлы
40028=Открыть в &Блокноте
40041=Открыт&ь в Wordpad
40058=Сорт&ировать по выбранному
40031=Выбрать ко&лонки
40014=&Найти
40060=Выбрать по &домену или сайту
40048=Выбрать &подсвеченные элементы
40049=Сн&ять выбор с подсвеченных элементов
40010=Выбрать &все элементы
40042=&Отменить весь выбор
[menu_127]
70001=Popup2
40018=Сво&йства
40037=&Редактировать содержимое cookie
[dialog_106]
caption=Введите имя профиля пользователя
1=OK
2=Отмена
1040=Профиль пользователя:
[dialog_112]
caption=О программе IECookiesView
1=OK
1005=Перевод:
[dialog_114]
caption=Выберите папку с cookie-файлами
1014=Использовать эту папку при каждом запуске IECookiesView
1=OK
2=Отмена
4=Сброс
3=Обзор
1041=Введите полный путь к папке с cookie-файлами для показа:
[dialog_119]
caption=Свойства cookie
1012=List1
1=Закрыть
1032=Ключ:
1033=Значение:
1034=Домен:
1035=Безопасный:
1036=Истекает:
1037=Изменено:
1039=Субзначения:
1038=IP-адрес:
[dialog_124]
caption=Установочные параметры
1013=Ярлык IECookiesView на рабочем столе
1015=Ярлык IECookiesView в меню 'Пуск'
1014=Кнопка cookie на панели Internet Explorer
1=OK
2=Отмена
[dialog_126]
caption=Редактирование содержимого cookie 
1=Изменить cookie
2=Отмена
1026=Ключ:
1027=Значение:
1028=Домен:
1029=Безопасный:
1030=Истекает:
1031=Изменено:
[dialog_128]
caption=Выберите cookie по сайту или домену
1=OK
2=Отмена
1023=Сортировать по выбранному
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1025=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
65535=&Ширина выбранной колонки (тчк):
[strings]
1=Выберите другую папку с cookie-файлами
2=Нужно выбрать хотя бы одну колонку
3=Ключ
4=Значение
5=Да
6=Нет
7=Изменить информацию cookie?
8=Изменение cookie
9=Н/П
10=Cookie-файлов: %d
11=, выбрано: %d
12=Cookie-записей: %d
13=Неверный формат файла
14=Ошибка
15=Невозможно записать индекс-файл cookie
16=ОШИБКА: Невозможно загрузить файл с cookie!
17=Загрузка cookie-файлов... %d
18=Загрузка cookie-файлов...
19=Выбранные cookie успешно обновлены в индекс-файле
20=Не удаётся найти сайт "%s" в списке cookie
21=В этом cookie-файле одна cookie-запись
22=Записей в этом cookie-файле: %d
23=Экспортировано cookie-файлов: %d
24=Скопировано cookie-файлов: %d
25=Сохранено cookie-файлов: %d
26=Блокирование cookie...
27=Ошибка блокирования cookie (%d шт.)
28=Использование сайтами выбранных cookie заблокировано.
29=Удаление определений cookie...
30=Ошибка удаления определений cookie (%d шт.).
31=Определения разрешения/блокирования у cookie (%d шт.) успешно удалены.
32=Разрешение Cookies...
33=Ошибка разрешения cookie (%d шт.)
34=Использование сайтами выбранных cookie разрешено.
35=Выберите имя файла для импорта в файл выбора cookie:
36=Удалить определения разрешения/блокирования (в настройках Internet Explorer) для выбранных cookie?
37=Выбрано слишком много cookie для их разрешения в Internet Explorer.
38=Всегда разрешать выбранным сайтам использовать эти cookie?
39=Выбрано слишком много cookie для блокирования. Если вы хотите блокировать большинство cookie, включите высокий уровень безопасности (в настройках Internet Explorer), а затем разрешите только нужные вам cookie.
40=Запретить сайтам использовать выбранные cookie?
41=Удалить выбранные cookie?
42=Обновить выбранные cookie-файлы в индекс-файле (index.dat)?
43=Вы действительно хотите удалить все cookie, кроме выбранных?
44=Вы действительно хотите полностью уничтожить все cookie (кроме выбранных), включая ссылки на них в индекс-файле?
45=Вы действительно хотите полностью уничтожить выбранные cookie, включая ссылки на них в индекс-файле?
46=Повреждён заголовок индекс-файла. Вы всё равно хотите продолжить?
47=Укажите файл выбора
48=Вы действительно хотите удалить все cookie, кроме указанных в файле выбора?
49=Вы действительно хотите уничтожить все cookie, кроме указанных в файле выбора?
50=Выберите имя файла для сохранения списка выбранных cookie
51=Выберите файл с cookie
52=Выберите текстовый файл для сохранения выбранных cookie
53=Прежде чем редактировать содержимое cookie, закройте все окна Internet Explorer во избежание конфликта записи между IECookiesView и Internet Explorer. Также убедитесь, что у вас свежий снимок списка cookie, перезагрузив список cookie-файлов в верхнем окне (F5).
101=Удалённый
102=Дубликат
103=Устаревший
104=Активный
111=Сомнительный
112=Да
113=Неизвестно
121=Клиент
122=Сервер
201=Cookie успешно удалены (%d шт.).
202=Cookie успешно уничтожены (%d шт.).
203=Не удалось удалить %d шт. cookie.
204=Не удалось уничтожить %d шт. cookie.
211=Удаление cookies...  %d
212=Уничтожение Cookies... %d
1501=Сайт
1502=Попаданий
1503=Дата доступа
1504=Дата изменения
1505=Дата создания
1506=Размер
1507=Пользователь
1508=Имя файла
1509=Состояние
1510=Реклама
1511=Домен
1512=№ записи
1601=Ключ
1602=Значение
1603=Домен
1604=Безопасный
1605=Дата истечения
1606=Дата изменения
1607=Где создано
1701=Текстовые cookie-файлы
1702=Все файлы
1801=Cookie-файл Netscape/Mozilla
1802=Все файлы
1901=Текстовый файл
1902=Текстовый файл с табуляторами-разделителями
